ubuntu14.10更新到15.04后DSL连接不了?报错-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

ubuntu14.10更新到15.04后DSL连接不了?报错

爱吃鱼的程序员 2020-06-14 16:30:16 151

昨晚我将ubuntu14.10更新到15.04(Vivid Vervet)后,DSL就连接不上了,报错信息如下.当然无线连接是可以使用的.



更新报错 ubuntu更新 ubuntu更新报错 ubuntu连接报错 dsl报错
分享到
取消 提交回答
全部回答(1)
  • 爱吃鱼的程序员
    2020-06-14 16:30:33

    下载个15.04的镜像Live启动试试,如果在Live桌面下能连说明15.04对DSL的支持没问题,也说明了你升级过程出了问题,等等。你安装ubuntu的时候,不要直接把引导安装硬盘,安装的时候,分一份boot分区来安装引导(ubuntu安装有一个选项引导安装到什么位置),然后用easybcd来启动启动!这样你删除ubuntu对windows一点影响都没有!回复<aclass='referer'target='_blank'>@hehe668:不能直接删除UBUNTU的,其实你只需要用PE,运行DiskGenius分区工具,重新获取MBR,然后WIN7就可以正常启动了~~你可以百度一下“正确删除UBUNTN+WIN”,有教程这种方法想过,但是在win7和Ubuntu14.10双系统下,如何将Ubuntu更新到15.04是个问题。双系统的grub在Ubuntu下,把Ubuntu删了,原有的win7就进不去了,真的有点麻烦,只怪我还不知道双系统引导的原理啊!

    我的也是,我也是昨晚装的15.0464位,之前14.10可以连DSL,更新后连不上。用sudopppoeco。。也不行,最后提示can'tfinddevice"我的宽带帐号"

    没办法,我只能放弃15.04了

    感同身受我原本安装了win7和Ubuntu14.10双系统,后来升级了Ubuntu15.04,不能连接DSL后,删了根,结果我的E盘下的一些数据都丢失了,win7也进不去了,没找到方法,只能傻瓜式的重新安装win7,打驱动。忙了一晚上。感觉Ubuntu的大版本更新太不靠谱了,以后不安再低版本直接升到高版本了,会报很多错误。最好下载新版本的镜像。重新安装。可是不知道怎么实现在已安装了win7和Ubuntu14.10双系统,通过Ubuntu15.04镜像文件将Ubuntu14.10替换成新版本呢?不能直接删除UBUNTU的,其实你只需要用PE(我用的是老毛桃),运行DiskGenius分区工具,重新获取MBR,然后WIN7就可以正常启动了~~你可以百度一下“正确删除UBUNTN+WIN”,有教程

    我是15.04不能使用L2TP

    已经换回14.04

    .。。。

    我是删掉14.04分区后重新安装的15.04,也是这情况。。哭了。。

    这个bug在15.10的开发版本fix了,我现在用的是内核4.0.5-040005-generic,总算解决了这个大问题,

    不过现在的和原来的有区别,原来是要主动链接dsl,现在不要自己连接2了,直接自动连接了,


    0 0
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

最新问题